{
    "dc_identifier": "nl.gm0397.2c.2022.902489-8",
    "dc_title": "Vergadering - Commissie Ruimte - 2022-04-14 20:00:00+00:00 2022-04-14 - 4: Vervolgtraject aanbesteding verwerking restafval",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemstede op 2022-04-14. Onderdeel: 4: Vervolgtraject aanbesteding verwerking restafval.",
    "dc_source": "https://heemstede.notubiz.nl/vergadering/1461",
    "dc_publisher": "gm0397",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2022-04-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Heemstede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemstede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0397.2c.2022.902489-8",
    "dc_externalIdentifier": "902507",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-04-14",
    "foi_meetingNumber": "902489",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0397.2c.2022.902489-8.doc.1",
            "dc_title": "Collegebesluit - Vervolgtraject aanbesteding verwerking restafval.pdf",
            "foi_fileName": "Collegebesluit - Vervolgtraject aanbesteding verwerking restafval.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1461/documents/19252"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2022.902489-8.doc.2",
            "dc_title": "Inbesteding nascheiding en verwerking restafval Heemstede.pdf",
            "foi_fileName": "Inbesteding nascheiding en verwerking restafval Heemstede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1461/documents/19253"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2022.902489-8.doc.3",
            "dc_title": "Collegebesluit - Procedure inkoop verwerking huishoudelijk restafval (sept 2021).pdf",
            "foi_fileName": "Collegebesluit - Procedure inkoop verwerking huishoudelijk restafval (sept 2021).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1461/documents/19254"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2022.902489-8.doc.4",
            "dc_title": "Oplegger en memo tbv besluitvorming restafval 11juni 2021.pdf",
            "foi_fileName": "Oplegger en memo tbv besluitvorming restafval 11juni 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1461/documents/19255"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2022.902489-8.doc.5",
            "dc_title": "Collegebesluit - Opzeggen contract AEB (december 2021).pdf",
            "foi_fileName": "Collegebesluit - Opzeggen contract AEB (december 2021).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1461/documents/19256"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2022.902489-8.doc.6",
            "dc_title": "Brief opzegging contract AEB (zonder handtekening).pdf",
            "foi_fileName": "Brief opzegging contract AEB (zonder handtekening).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1461/documents/19258"
        }
    ]
}